Bug 53518 - Desktop file Name field is unclear
Summary: Desktop file Name field is unclear
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 19:22 UTC by Havoc Pennington
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 21:25:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2001-09-10 19:22:09 UTC
gnome-lokkit should appear in the Nautilus folders and panel menu as
"Firewall Configuration" or "Security Setup" or something, not "Lokkit"

Comment 1 Bill Nottingham 2003-08-11 21:25:44 UTC
gnome-lokkit has been removed in current builds.


Note You need to log in before you can comment on or make changes to this bug.